Page template-protected

Template:Infobox settlement/columns/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Izno at 22:58, 14 June 2021 (Protected "Template:Infobox settlement/columns/styles.css": Highly visible template: match parent ([Edit=Require template editor access] (indefinite) [Move=Require template editor access] (indefinite))). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp|small=y}} */
.ib-settlement-cols {
	text-align: center;
	display: table;
	width: 100%;
}

.ib-settlement-cols-row {
	display: table-row;
}

.ib-settlement-cols-cell {
	display: table-cell;
	vertical-align: middle;
}

.ib-settlement-cols-cellt {
	display: table-cell;
	vertical-align: top;
}